<form method="post" action="" class="setting-googleAnalytics-container tab-container">
   <div class="row">
      <div class="col-lg-6">
         <h5><?php echo $wo['lang']['google_analytics_code'];?></h5>
         <div class="form-group">
            <textarea name="GoogleAnalytics" class="form-control" placeholder="Google Analytics Code (eg: <script>..</script>)" rows="5" cols="20"><?php echo $wo['config']['googleAnalytics'];?></textarea>
         </div>
      </div>
      <div class="clear"></div>
   </div>
   <div class="row">
      <div class="col-sm-3 pull-left">
         <button type="submit" name="save_setting" class="form-control btn-main-color btn-main">
         <i class="fa fa-floppy-o progress-icon" data-icon="floppy-o"></i> <?php echo $wo['lang']['save'];?>
         </button>
      </div>
      <div class="setting-saved-update-alert"></div>
   </div>
</form>
<script type="text/javascript">
$(function() {
    $('form.setting-googleAnalytics-container').ajaxForm({
      url: Wo_Ajax_Requests_File() + '?f=admin_setting&s=update_google_analytics_code',
      beforeSend: function() {
         Wo_progressIconLoader($('form.setting-googleAnalytics-container').find('button'));
      },
      success: function(data) {
        if (data.status == 200) {
          $('.setting-saved-update-alert').hide().fadeIn(200).html('<i class="fa fa-check"></i> <?php echo $wo["lang"]["saved"];?>').delay(2000).fadeOut(200);
        } 
        Wo_progressIconLoader($('form.setting-googleAnalytics-container').find('button'));
      }
    });
});
</script>